=head1 NAME


XXV::MODULES::SVDRP



=head1 SYNOPSIS

  use XXV::MODULES::SVDRP;
  my  = XXV::MODULES::SVDRP->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.01 - 07.09.2004

=head1 DESCRIPTION

Das Modul dient als Telnet Client für sdvrp.

=head1 CONFIGURATION

=over 4



=item * VdrHost

Name des Host, auf dem der VDR läuft

=over 4

=item default value: localhost

=item type: string

=item required: Yes

=back





=item * VdrPort

SVDRP-Port auf dem laufenden VDR Client

=over 4

=item default value: 2001

=item type: integer

=item required: Yes

=back





=back

=head1 COMMANDS

=over 4



=item *  scommand (sc)

Sende ein Kommando zum svdrp



=item *  sstatus (ss)

Status vom svdrp



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
